<!--    Start My Info-->
<div class="my_info ms-4 p-4 pb-3">

    <?php
    if (is_active_sidebar('my_info_sidebar')) {
        dynamic_sidebar('my_info_sidebar');
    }
    ?>

    <div class="social">
        <ul class="d-flex justify-content-center p-0">
            <?php
            $networks = get_option('social_sharing_networks', array());
            foreach ($networks as $network) {
                if (!empty($network['url']) && !empty($network['icon'])) {
                    echo '<li class="me-2"><a href="' . esc_url($network['url']) . '"><i class="' . esc_attr($network['icon']) . '"></i></a></li>';
                }
            }
            ?>
        </ul>
    </div>

</div>
<!--    End My Info-->